@-webkit-keyframes mc-idc-1-bar {
  0% {
    width: 0;
  }
  100% {
    width: 72%;
  }
}

@keyframes mc-idc-1-bar {
  0% {
    width: 0;
  }
  100% {
    width: 72%;
  }
}

@-webkit-keyframes mc-idc-1-bar-xs {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes mc-idc-1-bar-xs {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@-webkit-keyframes mc-idc-1-dialog {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  25% {
    -webkit-transform: scale(0.55);
            transform: scale(0.55);
  }
  50% {
    -webkit-transform: scale(1.08283);
            transform: scale(1.08283);
  }
  75% {
    -webkit-transform: scale(0.947768);
            transform: scale(0.947768);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes mc-idc-1-dialog {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  25% {
    -webkit-transform: scale(0.55);
            transform: scale(0.55);
  }
  50% {
    -webkit-transform: scale(1.08283);
            transform: scale(1.08283);
  }
  75% {
    -webkit-transform: scale(0.947768);
            transform: scale(0.947768);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@-webkit-keyframes mc-idc-4-hpa {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 381.4102, 31.8672);
            transform: matrix(0.1, 0, 0, -0.1, 381.4102, 31.8672);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 381.4102, 31.8672);
            transform: matrix(0.5, 0, 0, -0.5, 381.4102, 31.8672);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 381.4102, 31.8672);
            transform: matrix(1.5, 0, 0, -1.5, 381.4102, 31.8672);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 381.4102, 31.8672);
            transform: matrix(0.9, 0, 0, -0.9, 381.4102, 31.8672);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 381.4102, 31.8672);
            transform: matrix(1, 0, 0, -1, 381.4102, 31.8672);
  }
}

@keyframes mc-idc-4-hpa {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 381.4102, 31.8672);
            transform: matrix(0.1, 0, 0, -0.1, 381.4102, 31.8672);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 381.4102, 31.8672);
            transform: matrix(0.5, 0, 0, -0.5, 381.4102, 31.8672);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 381.4102, 31.8672);
            transform: matrix(1.5, 0, 0, -1.5, 381.4102, 31.8672);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 381.4102, 31.8672);
            transform: matrix(0.9, 0, 0, -0.9, 381.4102, 31.8672);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 381.4102, 31.8672);
            transform: matrix(1, 0, 0, -1, 381.4102, 31.8672);
  }
}

@-webkit-keyframes mc-idc-4-hpb {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 605.4873, 141.6396);
            transform: matrix(0.1, 0, 0, -0.1, 605.4873, 141.6396);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 605.4873, 141.6396);
            transform: matrix(0.5, 0, 0, -0.5, 605.4873, 141.6396);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 605.4873, 141.6396);
            transform: matrix(1.5, 0, 0, -1.5, 605.4873, 141.6396);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 605.4873, 141.6396);
            transform: matrix(0.9, 0, 0, -0.9, 605.4873, 141.6396);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 605.4873, 141.6396);
            transform: matrix(1, 0, 0, -1, 605.4873, 141.6396);
  }
}

@keyframes mc-idc-4-hpb {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 605.4873, 141.6396);
            transform: matrix(0.1, 0, 0, -0.1, 605.4873, 141.6396);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 605.4873, 141.6396);
            transform: matrix(0.5, 0, 0, -0.5, 605.4873, 141.6396);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 605.4873, 141.6396);
            transform: matrix(1.5, 0, 0, -1.5, 605.4873, 141.6396);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 605.4873, 141.6396);
            transform: matrix(0.9, 0, 0, -0.9, 605.4873, 141.6396);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 605.4873, 141.6396);
            transform: matrix(1, 0, 0, -1, 605.4873, 141.6396);
  }
}

@-webkit-keyframes mc-idc-4-hpc {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 285.7568, 251.627);
            transform: matrix(0.1, 0, 0, -0.1, 285.7568, 251.627);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 285.7568, 251.627);
            transform: matrix(0.5, 0, 0, -0.5, 285.7568, 251.627);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 285.7568, 251.627);
            transform: matrix(1.5, 0, 0, -1.5, 285.7568, 251.627);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 285.7568, 251.627);
            transform: matrix(0.9, 0, 0, -0.9, 285.7568, 251.627);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 285.7568, 251.627);
            transform: matrix(1, 0, 0, -1, 285.7568, 251.627);
  }
}

@keyframes mc-idc-4-hpc {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 285.7568, 251.627);
            transform: matrix(0.1, 0, 0, -0.1, 285.7568, 251.627);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 285.7568, 251.627);
            transform: matrix(0.5, 0, 0, -0.5, 285.7568, 251.627);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 285.7568, 251.627);
            transform: matrix(1.5, 0, 0, -1.5, 285.7568, 251.627);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 285.7568, 251.627);
            transform: matrix(0.9, 0, 0, -0.9, 285.7568, 251.627);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 285.7568, 251.627);
            transform: matrix(1, 0, 0, -1, 285.7568, 251.627);
  }
}

@-webkit-keyframes mc-idc-4-hpd {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 509.8057, 360.0967);
            transform: matrix(0.1, 0, 0, -0.1, 509.8057, 360.0967);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 509.8057, 360.0967);
            transform: matrix(0.5, 0, 0, -0.5, 509.8057, 360.0967);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 509.8057, 360.0967);
            transform: matrix(1.5, 0, 0, -1.5, 509.8057, 360.0967);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 509.8057, 360.0967);
            transform: matrix(0.9, 0, 0, -0.9, 509.8057, 360.0967);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 509.8057, 360.0967);
            transform: matrix(1, 0, 0, -1, 509.8057, 360.0967);
  }
}

@keyframes mc-idc-4-hpd {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 509.8057, 360.0967);
            transform: matrix(0.1, 0, 0, -0.1, 509.8057, 360.0967);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 509.8057, 360.0967);
            transform: matrix(0.5, 0, 0, -0.5, 509.8057, 360.0967);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 509.8057, 360.0967);
            transform: matrix(1.5, 0, 0, -1.5, 509.8057, 360.0967);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 509.8057, 360.0967);
            transform: matrix(0.9, 0, 0, -0.9, 509.8057, 360.0967);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 509.8057, 360.0967);
            transform: matrix(1, 0, 0, -1, 509.8057, 360.0967);
  }
}

@-webkit-keyframes mc-idc-4-hpe {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 318.6865, 85.8403);
            transform: matrix(0.1, 0, 0, -0.1, 318.6865, 85.8403);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 318.6865, 85.8403);
            transform: matrix(0.5, 0, 0, -0.5, 318.6865, 85.8403);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 318.6865, 85.8403);
            transform: matrix(1.5, 0, 0, -1.5, 318.6865, 85.8403);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 318.6865, 85.8403);
            transform: matrix(0.9, 0, 0, -0.9, 318.6865, 85.8403);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 318.6865, 85.8403);
            transform: matrix(1, 0, 0, -1, 318.6865, 85.8403);
  }
}

@keyframes mc-idc-4-hpe {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 318.6865, 85.8403);
            transform: matrix(0.1, 0, 0, -0.1, 318.6865, 85.8403);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 318.6865, 85.8403);
            transform: matrix(0.5, 0, 0, -0.5, 318.6865, 85.8403);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 318.6865, 85.8403);
            transform: matrix(1.5, 0, 0, -1.5, 318.6865, 85.8403);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 318.6865, 85.8403);
            transform: matrix(0.9, 0, 0, -0.9, 318.6865, 85.8403);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 318.6865, 85.8403);
            transform: matrix(1, 0, 0, -1, 318.6865, 85.8403);
  }
}

@-webkit-keyframes mc-idc-4-hpf {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 509.8057, 31.3726);
            transform: matrix(0.1, 0, 0, -0.1, 509.8057, 31.3726);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 509.8057, 31.3726);
            transform: matrix(0.5, 0, 0, -0.5, 509.8057, 31.3726);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 509.8057, 31.3726);
            transform: matrix(1.5, 0, 0, -1.5, 509.8057, 31.3726);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 509.8057, 31.3726);
            transform: matrix(0.9, 0, 0, -0.9, 509.8057, 31.3726);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 509.8057, 31.3726);
            transform: matrix(1, 0, 0, -1, 509.8057, 31.3726);
  }
}

@keyframes mc-idc-4-hpf {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 509.8057, 31.3726);
            transform: matrix(0.1, 0, 0, -0.1, 509.8057, 31.3726);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 509.8057, 31.3726);
            transform: matrix(0.5, 0, 0, -0.5, 509.8057, 31.3726);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 509.8057, 31.3726);
            transform: matrix(1.5, 0, 0, -1.5, 509.8057, 31.3726);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 509.8057, 31.3726);
            transform: matrix(0.9, 0, 0, -0.9, 509.8057, 31.3726);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 509.8057, 31.3726);
            transform: matrix(1, 0, 0, -1, 509.8057, 31.3726);
  }
}

@-webkit-keyframes mc-idc-4-hpg {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 334.75, 332.9697);
            transform: matrix(0.1, 0, 0, -0.1, 334.75, 332.9697);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 334.75, 332.9697);
            transform: matrix(0.5, 0, 0, -0.5, 334.75, 332.9697);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 334.75, 332.9697);
            transform: matrix(1.5, 0, 0, -1.5, 334.75, 332.9697);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 334.75, 332.9697);
            transform: matrix(0.9, 0, 0, -0.9, 334.75, 332.9697);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 334.75, 332.9697);
            transform: matrix(1, 0, 0, -1, 334.75, 332.9697);
  }
}

@keyframes mc-idc-4-hpg {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 334.75, 332.9697);
            transform: matrix(0.1, 0, 0, -0.1, 334.75, 332.9697);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 334.75, 332.9697);
            transform: matrix(0.5, 0, 0, -0.5, 334.75, 332.9697);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 334.75, 332.9697);
            transform: matrix(1.5, 0, 0, -1.5, 334.75, 332.9697);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 334.75, 332.9697);
            transform: matrix(0.9, 0, 0, -0.9, 334.75, 332.9697);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 334.75, 332.9697);
            transform: matrix(1, 0, 0, -1, 334.75, 332.9697);
  }
}

@-webkit-keyframes mc-idc-4-hph {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 572.4229, 305.0479);
            transform: matrix(0.1, 0, 0, -0.1, 572.4229, 305.0479);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 572.4229, 305.0479);
            transform: matrix(0.5, 0, 0, -0.5, 572.4229, 305.0479);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 572.4229, 305.0479);
            transform: matrix(1.5, 0, 0, -1.5, 572.4229, 305.0479);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 572.4229, 305.0479);
            transform: matrix(0.9, 0, 0, -0.9, 572.4229, 305.0479);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 572.4229, 305.0479);
            transform: matrix(1, 0, 0, -1, 572.4229, 305.0479);
  }
}

@keyframes mc-idc-4-hph {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 572.4229, 305.0479);
            transform: matrix(0.1, 0, 0, -0.1, 572.4229, 305.0479);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 572.4229, 305.0479);
            transform: matrix(0.5, 0, 0, -0.5, 572.4229, 305.0479);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 572.4229, 305.0479);
            transform: matrix(1.5, 0, 0, -1.5, 572.4229, 305.0479);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 572.4229, 305.0479);
            transform: matrix(0.9, 0, 0, -0.9, 572.4229, 305.0479);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 572.4229, 305.0479);
            transform: matrix(1, 0, 0, -1, 572.4229, 305.0479);
  }
}

@-webkit-keyframes mc-idc-4-hpi {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 285.7568, 196.1982);
            transform: matrix(0.1, 0, 0, -0.1, 285.7568, 196.1982);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 285.7568, 196.1982);
            transform: matrix(0.5, 0, 0, -0.5, 285.7568, 196.1982);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 285.7568, 196.1982);
            transform: matrix(1.5, 0, 0, -1.5, 285.7568, 196.1982);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 285.7568, 196.1982);
            transform: matrix(0.9, 0, 0, -0.9, 285.7568, 196.1982);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 285.7568, 196.1982);
            transform: matrix(1, 0, 0, -1, 285.7568, 196.1982);
  }
}

@keyframes mc-idc-4-hpi {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 285.7568, 196.1982);
            transform: matrix(0.1, 0, 0, -0.1, 285.7568, 196.1982);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 285.7568, 196.1982);
            transform: matrix(0.5, 0, 0, -0.5, 285.7568, 196.1982);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 285.7568, 196.1982);
            transform: matrix(1.5, 0, 0, -1.5, 285.7568, 196.1982);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 285.7568, 196.1982);
            transform: matrix(0.9, 0, 0, -0.9, 285.7568, 196.1982);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 285.7568, 196.1982);
            transform: matrix(1, 0, 0, -1, 285.7568, 196.1982);
  }
}

@-webkit-keyframes mc-idc-4-hpj {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 557.9883, 58.9189);
            transform: matrix(0.1, 0, 0, -0.1, 557.9883, 58.9189);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 557.9883, 58.9189);
            transform: matrix(0.5, 0, 0, -0.5, 557.9883, 58.9189);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 557.9883, 58.9189);
            transform: matrix(1.5, 0, 0, -1.5, 557.9883, 58.9189);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 557.9883, 58.9189);
            transform: matrix(0.9, 0, 0, -0.9, 557.9883, 58.9189);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 557.9883, 58.9189);
            transform: matrix(1, 0, 0, -1, 557.9883, 58.9189);
  }
}

@keyframes mc-idc-4-hpj {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.1, 0, 0, -0.1, 557.9883, 58.9189);
            transform: matrix(0.1, 0, 0, -0.1, 557.9883, 58.9189);
  }
  25% {
    opacity: 1;
    -webkit-transform: matrix(0.5, 0, 0, -0.5, 557.9883, 58.9189);
            transform: matrix(0.5, 0, 0, -0.5, 557.9883, 58.9189);
  }
  50% {
    -webkit-transform: matrix(1.5, 0, 0, -1.5, 557.9883, 58.9189);
            transform: matrix(1.5, 0, 0, -1.5, 557.9883, 58.9189);
  }
  75% {
    -webkit-transform: matrix(0.9, 0, 0, -0.9, 557.9883, 58.9189);
            transform: matrix(0.9, 0, 0, -0.9, 557.9883, 58.9189);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, -1, 557.9883, 58.9189);
            transform: matrix(1, 0, 0, -1, 557.9883, 58.9189);
  }
}

@-webkit-keyframes mc-idc-3-peek {
  0% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

@keyframes mc-idc-3-peek {
  0% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

@-webkit-keyframes mc-idc-3-caption {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes mc-idc-3-caption {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes mc-idc-6-wheel-out {
  0% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  70% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -100%);
            transform: translate(-50%, -100%);
  }
}

@keyframes mc-idc-6-wheel-out {
  0% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  70% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -100%);
            transform: translate(-50%, -100%);
  }
}

@-webkit-keyframes mc-idc-6-wheel-pass {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
  }
  30% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  70% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -100%);
            transform: translate(-50%, -100%);
  }
}

@keyframes mc-idc-6-wheel-pass {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
  }
  30% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  70% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -100%);
            transform: translate(-50%, -100%);
  }
}

@-webkit-keyframes mc-idc-6-wheel-in {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
  }
  30% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@keyframes mc-idc-6-wheel-in {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
  }
  30% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@-webkit-keyframes mc-idc-7-digit-left {
  0% {
    stroke-dashoffset: 768;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes mc-idc-7-digit-left {
  0% {
    stroke-dashoffset: 768;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes mc-idc-7-digit-right {
  0% {
    stroke-dashoffset: 368;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes mc-idc-7-digit-right {
  0% {
    stroke-dashoffset: 368;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

/*  dialog-1  */

#dialog-1 .st0 {
  fill: none;
  stroke: #FFB070;
  stroke-width: 3;
  stroke-miterlimit: 10;
}

#dialog-1 .st1 {
  fill: #F88800;
}

#dialog-1 .st2 {
  fill: #FFC18F;
}

#dialog-1 .st3 {
  fill: #FFFFFF;
}

#peeks .st0 {
  fill: #CED1D2;
}

#peeks .st1 {
  fill: #007BB3;
}

#peeks .st2 {
  fill: #00BADE;
}

.mc-idc-3 .dialog svg .st0 {
  fill: #F88800;
}

.mc-idc-3 .dialog svg .st1 {
  fill: #FFC18F;
}

.mc-idc-3 .dialog svg .st2 {
  fill: #FFFFFF;
}

#hex-pop .st0 {
  fill: #007BB3;
}

#hex-pop .st1 {
  fill: #00BADE;
}

#circle-blue-7 .st0 {
  fill: none;
  stroke: #000000;
  stroke-width: 52;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

#circle-blue-7 .st1 {
  fill: #CFD2D3;
}

#circle-blue-7 .st2 {
  fill: #0088C4;
}

#circle-orange-7 .st0 {
  fill: none;
  stroke: #000000;
  stroke-width: 52;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

#circle-orange-7 .st1 {
  fill: #FF7200;
}

#circle-orange-7 .st2 {
  fill: #CFD2D3;
}

/* override stx bootstrap */


/* Start of common styles for idc row */

.idc-row {
  padding: 60px 0;
}

.idc-row .text h3 {
  margin-bottom: .5em;
  font-size: 30px;
  line-height: 1.3;
}

@media (max-width: 767px) {
  .idc-row .text h3 {
    font-size: 26px;
  }
}

@media (min-width: 1200px) {
  .idc-row .text h3 {
    font-size: 33px;
  }
}

.idc-row .text p {
  margin-bottom: .8em;
  font-size: 20px;
  line-height: 1.4;
}

@media (max-width: 767px) {
  .idc-row .text p {
    font-size: 16px;
  }
}

@media (min-width: 1200px) {
  .idc-row .text p {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  .idc-row {
    padding: 20px 0;
  }
}

/* End of common styles for idc row */

/* Start of idc billboard */

.idc-billboard {
  padding: 0;
}

.idc-billboard .idc-media {
  display: table;
}

.idc-billboard .idc-media-left,
.idc-billboard .idc-media-right {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .idc-billboard .idc-media-left,
  .idc-billboard .idc-media-right {
    display: block;
    width: 100%;
  }
}

.idc-billboard .idc-media-right .text {
  padding-left: 60px;
}

.idc-billboard .idc-media-right .text p {
  color: #025BA0;
}

@media (max-width: 767px) {
  .idc-billboard .idc-media-right .text {
    padding: 20px 0 0 0;
  }
}

/* End of idc billboard */

/* Start of common styles for motion cell */

.motion-cell {
  padding-top: 60px;
}

@media (max-width: 767px) {
  .motion-cell {
    padding-top: 15px;
  }
}

/* End of common styles for motion cell */

/* Start of idc motion cell NO.1 */

.mc-idc-1 [class^=bar] {
  position: relative;
  margin-bottom: 8px;
  font-size: 0;
}

.mc-idc-1 [class^=sec] {
  display: inline-block;
  vertical-align: bottom;
}

.mc-idc-1 .sec-left,
.mc-idc-1 .sec-right {
  background: #468ec9;
}

.mc-idc-1 .sec-left .s-text,
.mc-idc-1 .sec-right .s-text {
  display: table;
  width: 100%;
  height: 100%;
}

.mc-idc-1 .sec-left p,
.mc-idc-1 .sec-right p {
  display: table-cell;
  padding: 0 20px;
  margin: 0;
  font-size: 44px;
  line-height: 1.5;
  color: #fff;
  text-align: right;
  vertical-align: bottom;
}

@media (max-width: 979px) and (min-width: 768px) {
  .mc-idc-1 .sec-left p,
  .mc-idc-1 .sec-right p {
    font-size: 36px;
  }
}

.mc-idc-1 .sec-left {
  position: relative;
  width: 17%;
  height: 180px;
}

.mc-idc-1 .sec-left:before {
  position: absolute;
  right: 100%;
  width: 9999px;
  height: 100%;
  background: #468ec9;
  content: "";
}

@media (max-width: 979px) and (min-width: 768px) {
  .mc-idc-1 .sec-left {
    height: 160px;
  }
}

@media (max-width: 767px) {
  .mc-idc-1 .sec-left {
    display: block;
    height: auto;
    background: transparent;
  }
  .mc-idc-1 .sec-left p {
    padding: 0;
    font-size: 18px;
    color: #333;
    text-align: left;
  }
  .mc-idc-1 .sec-left:before {
    display: none;
  }
}

.mc-idc-1 .sec-middle {
  position: relative;
  width: 11%;
  background: #0088c4;
}

.mc-idc-1 .sec-middle:before {
  position: absolute;
  top: -60px;
  left: 0;
  width: 0;
  height: 0;
  border-color: #0088c4 transparent;
  border-style: solid;
  border-width: 0 103px 60px 0;
  content: "";
}

@media (min-width: 1200px) {
  .mc-idc-1 .sec-middle:before {
    border-right-width: 129px;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
  .mc-idc-1 .sec-middle:before {
    border-right-width: 80px;
  }
}

@media (max-width: 767px) {
  .mc-idc-1 .sec-middle {
    display: none;
  }
}

.mc-idc-1 .sec-middle,
.mc-idc-1 .sec-right {
  height: 120px;
}

@media (max-width: 979px) and (min-width: 768px) {
  .mc-idc-1 .sec-middle,
  .mc-idc-1 .sec-right {
    height: 100px;
  }
}

@media (max-width: 767px) {
  .mc-idc-1 .sec-middle,
  .mc-idc-1 .sec-right {
    height: auto;
  }
}

.mc-idc-1 .sec-right p sup {
  top: -0.7em;
  font-size: 50%;
}

@media (max-width: 767px) {
  .mc-idc-1 .sec-right p {
    font-size: 32px;
  }
}

.mc-idc-1 .sec-caption {
  position: absolute;
  right: 20px;
  bottom: 10px;
  margin: 15px 0 0;
}

.mc-idc-1 .sec-caption p {
  margin: 0;
  color: #666;
}

@media (max-width: 767px) {
  .mc-idc-1 .sec-caption {
    position: static;
    display: block;
  }
}

.mc-idc-1 .sp-dialog {
  position: absolute;
  right: 10px;
  bottom: 100%;
  width: 40%;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transform-origin: right bottom;
      -ms-transform-origin: right bottom;
          transform-origin: right bottom;
}

.mc-idc-1 .sp-dialog svg {
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .mc-idc-1 .sp-dialog {
    display: none;
  }
}

.mc-idc-1 .bar-top .sec-right {
  min-width: 10%;
}

.mc-idc-1 .bar-bottom [class^=sec] {
  vertical-align: top;
}

.mc-idc-1 .bar-bottom .sec-right {
  width: 0;
}

.mc-idc-1 .bar-bottom .sec-right p {
  display: none;
}

@media (max-width: 767px) {
  .mc-idc-1 .bar-bottom .sec-right p {
    display: table-cell;
  }
}

.mc-idc-1 .bar-bottom .sec-middle:before {
  top: auto;
  bottom: -60px;
  border-top-width: 60px;
  border-bottom-width: 0;
}

.mc-idc-1.mc-in-view .sp-dialog {
  -webkit-animation: mc-idc-1-dialog 0.6s linear 0.72s 1 normal running forwards;
          animation: mc-idc-1-dialog 0.6s linear 0.72s 1 normal running forwards;
}

.mc-idc-1.mc-in-view .bar-bottom .sec-right {
  -webkit-animation: mc-idc-1-bar 1.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0s 1 normal running forwards;
          animation: mc-idc-1-bar 1.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0s 1 normal running forwards;
}

@media (max-width: 767px) {
  .mc-idc-1.mc-in-view .bar-bottom .sec-right {
    -webkit-animation-name: mc-idc-1-bar-xs;
            animation-name: mc-idc-1-bar-xs;
  }
}

/* End of idc motion cell NO.1 */

/* Start of idc row 3, mainly because it has a color bg */

.idc-row-3 {
  position: relative;
  background: #1f84c4;
  background: linear-gradient(to bottom, #1f84c4 0%, #1f84c4 12%, #7fb1da 54%, #1f84c4 97%, #1f84c4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f84c4', endColorstr='#1f84c4', GradientType=0);
}

.idc-row-3 .text {
  width: 64%;
}

@media (max-width: 767px) {
  .idc-row-3 .text {
    width: 100%;
  }
}

.idc-row-3 .text h3,
.idc-row-3 .text p {
  color: #fff;
}

.idc-row-3 .image {
  position: absolute;
  bottom: 10%;
  left: 50%;
  width: 100%;
  text-align: center;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}

@media (max-width: 767px) {
  .idc-row-3 .image {
    display: none;
  }
}

/* End of idc row 3 */

/* Start of idc motion cell NO.2 */

.mc-idc-2 {
  width: 100%;
  height: 265px;
}

@media (min-width: 1200px) {
  .mc-idc-2 {
    height: 310px;
  }
}

@media (min-width: 1350px) {
  .mc-idc-2 {
    position: relative;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
  .mc-idc-2 {
    height: 170px;
  }
}

@media (max-width: 767px) {
  .mc-idc-2 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}

.mc-idc-2 .digit-left,
.mc-idc-2 .digit-right {
  position: absolute;
  font-size: 8vw;
  text-align: center;
}

.mc-idc-2 .digit-left p,
.mc-idc-2 .digit-right p {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  font-size: 1em;
  font-weight: bold;
  line-height: 1em;
  color: #ff7f00;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (max-width: 767px) {
  .mc-idc-2 .digit-left p,
  .mc-idc-2 .digit-right p {
    font-size: 50px !important;
  }
}

.mc-idc-2 .digit-left sup,
.mc-idc-2 .digit-right sup {
  top: .7em;
  font-size: .35em;
  color: #ff7f00;
}

.mc-idc-2 .digit-left span,
.mc-idc-2 .digit-right span {
  display: block;
  margin-bottom: .8em;
  font-size: .16em;
  line-height: 1.2em;
  color: #666;
}

@media (max-width: 767px) {
  .mc-idc-2 .digit-left,
  .mc-idc-2 .digit-right {
    position: static;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
    margin: 0 10px;
    background: #fff;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .mc-idc-2 .digit-left span,
  .mc-idc-2 .digit-right span {
    margin: 0;
    font-size: 12px !important;
  }
}

.mc-idc-2 .digit-left {
  bottom: 22%;
  left: 10.5%;
  width: 12%;
}

@media (min-width: 1350px) {
  .mc-idc-2 .digit-left {
    bottom: 31%;
    left: 4.5%;
    width: 14%;
    font-size: 105px;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
  .mc-idc-2 .digit-left {
    bottom: 20%;
  }
}

.mc-idc-2 .digit-right {
  right: 8%;
  bottom: 30%;
  width: 19%;
  font-size: 13.5vw;
}

.mc-idc-2 .digit-right span {
  padding: 0 1em;
  font-size: .12em;
}

@media (min-width: 1350px) {
  .mc-idc-2 .digit-right {
    right: 1%;
    bottom: 51%;
    width: 23%;
    font-size: 180px;
  }
  .mc-idc-2 .digit-right strong {
    padding-left: 15px;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
  .mc-idc-2 .digit-right {
    bottom: 27%;
  }
}

@media (max-width: 767px) {
  .mc-idc-2 .digit-right {
    padding: 45px 10px;
  }
  .mc-idc-2 .digit-right span {
    padding: 0;
  }
}

/* End of idc motion cell NO.2 */

/* Start of idc row 4 */

.idc-row-4 .text {
  width: 46%;
}

@media (max-width: 979px) {
  .idc-row-4 .text {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .idc-row-4 {
    padding-bottom: 80px;
  }
}

/* End of idc row 4 */

/* Start of idc motion cell NO.3 */

.mc-idc-3 {
  position: relative;
}

@media (max-width: 979px) and (min-width: 768px) {
  .mc-idc-3 {
    padding-top: 240px;
  }
}

@media (max-width: 767px) {
  .mc-idc-3 {
    padding-top: 20px;
  }
}

.mc-idc-3 .graph {
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 60%;
  text-align: right;
}

.mc-idc-3 .graph svg {
  display: block;
  height: auto;
  max-width: 100%;
}

.mc-idc-3 .graph svg polygon[id^=peek] {
  -webkit-transform: scaleY(0);
      -ms-transform: scaleY(0);
          transform: scaleY(0);
  -webkit-transform-origin: bottom;
      -ms-transform-origin: bottom;
          transform-origin: bottom;
}

@media (min-width: 1200px) {
  .mc-idc-3 .graph {
    max-width: 640px;
  }
}

@media (max-width: 767px) {
  .mc-idc-3 .graph {
    top: 0;
    bottom: auto;
    width: 100%;
    height: 0;
    max-width: 100%;
    padding-bottom: 79.6875%;
  }
  .mc-idc-3 .graph svg {
    position: absolute;
    width: 100%;
    height: 100%;
  }
}

.mc-idc-3 .dialog {
  position: absolute;
  top: 2%;
  right: 32%;
}

.mc-idc-3 .dialog svg {
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transform-origin: right;
      -ms-transform-origin: right;
          transform-origin: right;
}

.mc-idc-3 .dialog p {
  position: absolute;
  top: 100%;
  left: 0;
  width: 80%;
  margin-top: 14px;
  color: #666;
  text-align: left;
  opacity: 0;
}

@media (max-width: 767px) {
  .mc-idc-3 .dialog {
    top: 0;
    width: 60%;
    height: 0;
    padding-bottom: 32%;
  }
  .mc-idc-3 .dialog svg {
    position: absolute;
  }
  .mc-idc-3 .dialog p {
    width: 88%;
    margin-top: 5px;
  }
}

.mc-idc-3 .time {
  position: absolute;
  top: 100%;
  right: 0;
  width: 100%;
}

.mc-idc-3 .time p {
  position: relative;
  float: left;
  width: 42.86%;
  padding-top: 18px;
  margin-top: 4px;
  font-size: 30px;
  color: #2777B2;
  text-align: center;
}

.mc-idc-3 .time p:last-child {
  float: right;
}

.mc-idc-3 .time p::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background: #67d4e9;
  content: "";
}

.mc-idc-3 .labels p {
  position: relative;
  padding-left: 70px;
  margin-bottom: 24px;
  color: #666;
}

.mc-idc-3 .labels p::before {
  position: absolute;
  top: -7px;
  left: 0;
  width: 0;
  height: 0;
  border-color: transparent transparent #53B7DD;
  border-style: solid;
  border-width: 0 25px 30px;
  content: "";
}

.mc-idc-3 .labels p:first-child::before {
  border-bottom-color: #2777B2;
}

.mc-idc-3 .labels p:last-child::before {
  border-bottom-color: #D0D2D3;
}

@media (max-width: 767px) {
  .mc-idc-3 .labels {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 85vw;
  }
  .mc-idc-3 .labels p {
    padding: 30px 0 0;
    margin-bottom: 0;
    text-align: center;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .mc-idc-3 .labels p::before {
    top: 0;
    left: 50%;
    margin-left: -20px;
    border-width: 0 20px 24px;
  }
}

.mc-idc-3.mc-in-view .graph svg polygon[id^=peek] {
  -webkit-animation: mc-idc-3-peek 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s 1 normal running forwards;
          animation: mc-idc-3-peek 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s 1 normal running forwards;
}

.mc-idc-3.mc-in-view .graph svg polygon#peek-cyan-l {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}

.mc-idc-3.mc-in-view .graph svg polygon#peek-grey-l {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.mc-idc-3.mc-in-view .graph svg polygon#peek-blue-r {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}

.mc-idc-3.mc-in-view .graph svg polygon#peek-cyan-r {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.mc-idc-3.mc-in-view .graph svg polygon#peek-grey-r {
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
}

.mc-idc-3.mc-in-view .dialog svg {
  -webkit-animation: mc-idc-1-dialog 0.6s linear 0.9s 1 normal running forwards;
          animation: mc-idc-1-dialog 0.6s linear 0.9s 1 normal running forwards;
}

.mc-idc-3.mc-in-view .dialog p {
  -webkit-animation: mc-idc-3-caption 0.6s linear 1.5s 1 normal running forwards;
          animation: mc-idc-3-caption 0.6s linear 1.5s 1 normal running forwards;
}

/* End of idc motion cell NO.3 */

/* Start of idc row 5 */

.idc-row-5 {
  border-top: 24px solid #1A83C2;
  border-bottom: 24px solid #1A83C2;
}

.idc-row-5 .text {
  float: right;
  width: 46%;
}

.idc-row-5 .text .sec-caption {
  margin-top: 36px;
}

.idc-row-5 .text .sec-caption p {
  margin: 0;
  font-size: 16px;
  line-height: 23px;
  color: #666;
}

@media (max-width: 979px) {
  .idc-row-5 .text {
    float: none;
    width: 100%;
  }
}

.idc-row-5 .text h3 {
  color: #025BA0;
}

/* End of idc row 5 */

/* Start of idc motion cell NO.4 */

.mc-idc-4 {
  position: relative;
  width: 50%;
}

.mc-idc-4 .pop,
.mc-idc-4 .base {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.mc-idc-4 .pop svg {
  height: auto;
  max-width: 100%;
}

.mc-idc-4 .pop svg [id^=hp] {
  opacity: 0;
}

@media (max-width: 767px) {
  .mc-idc-4 .pop {
    height: 0;
    padding-bottom: 67%;
  }
  .mc-idc-4 .pop svg {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 979px) {
  .mc-idc-4 {
    width: 100%;
    padding: 0;
    text-align: center;
  }
  .mc-idc-4 .base {
    position: static;
  }
}

.mc-idc-4.mc-in-view .pop svg [id^=hp] {
  -webkit-animation: mc-idc-4-hpa 0.6s linear 0s 1 normal running forwards;
          animation: mc-idc-4-hpa 0.6s linear 0s 1 normal running forwards;
}

.mc-idc-4.mc-in-view .pop svg #hpb {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
  -webkit-animation-name: mc-idc-4-hpb;
          animation-name: mc-idc-4-hpb;
}

.mc-idc-4.mc-in-view .pop svg #hpc {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
  -webkit-animation-name: mc-idc-4-hpc;
          animation-name: mc-idc-4-hpc;
}

.mc-idc-4.mc-in-view .pop svg #hpd {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-name: mc-idc-4-hpd;
          animation-name: mc-idc-4-hpd;
}

.mc-idc-4.mc-in-view .pop svg #hpe {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-name: mc-idc-4-hpe;
          animation-name: mc-idc-4-hpe;
}

.mc-idc-4.mc-in-view .pop svg #hpf {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
  -webkit-animation-name: mc-idc-4-hpf;
          animation-name: mc-idc-4-hpf;
}

.mc-idc-4.mc-in-view .pop svg #hpg {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
  -webkit-animation-name: mc-idc-4-hpg;
          animation-name: mc-idc-4-hpg;
}

.mc-idc-4.mc-in-view .pop svg #hph {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  -webkit-animation-name: mc-idc-4-hph;
          animation-name: mc-idc-4-hph;
}

.mc-idc-4.mc-in-view .pop svg #hpi {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  -webkit-animation-name: mc-idc-4-hpi;
          animation-name: mc-idc-4-hpi;
}

.mc-idc-4.mc-in-view .pop svg #hpj {
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
  -webkit-animation-name: mc-idc-4-hpj;
          animation-name: mc-idc-4-hpj;
}

/* End of idc motion cell NO.4 */

/* Start of idc row 6 */

.idc-row-6 {
  padding-bottom: 0;
  overflow: hidden;
  margin-bottom: -30px;
}

.idc-row-6 .container {
  position: relative;
}

.idc-row-6 .text {
  display: inline-block;
  width: 46%;
  margin-bottom: 60px;
}

.idc-row-6 .text h3 {
  color: #025BA0;
}

@media (max-width: 767px) {
  .idc-row-6 .text {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .idc-row-6 .text {
    margin-bottom: 80px;
  }
}

@media (max-width: 979px) {
  .idc-row-6 .text {
    width: 100%;
    margin-bottom: 20px;
  }
}

.idc-row-6 .image {
  position: absolute;
  top: -4%;
  left: 54%;
  width: 75%;
}

@media (max-width: 979px) {
  .idc-row-6 .image {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    width: 100%;
    height: 0;
    padding-bottom: 62.5%;
  }
  .idc-row-6 .image img {
    position: absolute;
    left: 29%;
  }
}

/* End of idc row 6 */

/* Start of idc motion cell NO.5 */

.mc-idc-5 {
  position: absolute;
  top: 25%;
  left: 2%;
  width: 35%;
  padding: 0;
}

@media (min-width: 1200px) {
  .mc-idc-5 {
    width: 32%;
  }
}

@media (max-width: 979px) {
  .mc-idc-5 {
    top: 31%;
    left: 31%;
  }
}

.mc-idc-5 .digit {
  text-align: center;
}

.mc-idc-5 .digit p {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 130px;
  color: #1683c4;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 1200px) {
  .mc-idc-5 .digit p {
    font-size: 150px;
  }
}

@media (max-width: 979px) {
  .mc-idc-5 .digit p {
    font-size: 18vw;
  }
}

.mc-idc-5 .digit strong {
  font-size: 1em;
  line-height: 1em;
}

.mc-idc-5 .digit sup {
  top: 0.3em;
  font-size: 0.32em;
  font-weight: bold;
  line-height: 1em;
}

.mc-idc-5 .digit span {
  display: block;
  width: 60%;
  margin: auto;
  color: #fff;
}

@media (max-width: 979px) {
  .mc-idc-5 .digit span {
    width: 90%;
    font-size: 13px;
    line-height: 1.3;
  }
}

/* End of idc motion cell NO.5 */

/* Start of idc row 7 */

#r-region-a #content-row-trends-8-0 {
  margin-top: 0;
}

.idc-row-7 .text {
  float: right;
  width: 46%;
  color: #fff;
}

@media (max-width: 979px) {
  .idc-row-7 .text {
    float: none;
    width: 100%;
  }
}

.idc-row-7 .text h3 {
  color: #fff;
}

.idc-row-7 .image {
  width: 50%;
  text-align: center;
}

.idc-row-7 .image img {
  max-width: 50%;
}

@media (max-width: 979px) {
  .idc-row-7 .image {
    width: 100%;
  }
  .idc-row-7 .image img {
    max-width: 200px;
  }
}

/* End of idc row 7 */

/* Start of idc motion cell NO.6 */

.mc-idc-6 .digit {
  text-align: center;
}

.mc-idc-6 .digit p {
  font-size: 0;
  line-height: 0;
  color: #fff;
}

.mc-idc-6 .digit strong,
.mc-idc-6 .digit i {
  display: inline-block;
  font-size: 60px;
  font-style: normal;
  font-weight: bold;
  line-height: 1.4;
  vertical-align: top;
}

@media (min-width: 1200px) {
  .mc-idc-6 .digit strong,
  .mc-idc-6 .digit i {
    font-size: 60px;
  }
}

@media (max-width: 979px) {
  .mc-idc-6 .digit strong,
  .mc-idc-6 .digit i {
    font-size: 9vw;
  }
}

.mc-idc-6 .digit .wheel {
  position: relative;
}

.mc-idc-6 .digit .wheel b {
  font-style: normal;
  font-weight: bold;
  opacity: 0;
  visibility: hidden;
}

.mc-idc-6 .digit .wheel em {
  position: absolute;
  top: 50%;
  left: 50%;
  font-style: normal;
  font-weight: bold;
  opacity: 0;
  -webkit-transform: translate(-50%, 100%);
      -ms-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
}

.mc-idc-6 .digit .wheel em:nth-child(1) {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.mc-idc-6 .digit span {
  display: block;
  width: 80%;
  margin: auto;
  color: #fff;
}

@media (max-width: 979px) {
  .mc-idc-6 .digit span {
    width: 90%;
    font-size: 13px;
    line-height: 1.3;
  }
}

.mc-idc-6.mc-in-view .digit .wheel em {
  -webkit-animation: mc-idc-6-wheel-out 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s 1 normal running forwards;
          animation: mc-idc-6-wheel-out 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s 1 normal running forwards;
}

.mc-idc-6.mc-in-view .digit .wheel em:nth-child(2) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
  -webkit-animation-name: mc-idc-6-wheel-pass;
          animation-name: mc-idc-6-wheel-pass;
}

.mc-idc-6.mc-in-view .digit .wheel em:nth-child(3) {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
  -webkit-animation-name: mc-idc-6-wheel-pass;
          animation-name: mc-idc-6-wheel-pass;
}

.mc-idc-6.mc-in-view .digit .wheel em:nth-child(4) {
  -webkit-animation-delay: 2.1s;
          animation-delay: 2.1s;
  -webkit-animation-name: mc-idc-6-wheel-in;
          animation-name: mc-idc-6-wheel-in;
}

/* End of idc motion cell NO.6 */

/* End of idc row 8 */

.idc-row-8 .container {
  position: relative;
}

.idc-row-8 .text {
  display: inline-block;
  width: 42%;
  margin-bottom: 60px;
}

.idc-row-8 .text h3 {
  color: #025BA0;
}

@media (max-width: 767px) {
  .idc-row-8 .text {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .idc-row-8 .text {
    margin-bottom: 80px;
  }
}

@media (max-width: 979px) {
  .idc-row-8 .text {
    width: 100%;
    margin-bottom: 20px;
  }
}

.idc-row-8 .image {
  position: absolute;
  top: -4%;
  left: 44%;
  width: 60%;
}

@media (max-width: 979px) {
  .idc-row-8 .image {
    position: static;
    width: 100%;
  }
}

/* End of idc row 8 */

/* Start of idc motion cell NO.7 */

.mc-idc-7 {
  padding: 0;
  font-size: 0;
  line-height: 0;
}

.mc-idc-7 .digit-left,
.mc-idc-7 .digit-right {
  position: relative;
  display: inline-block;
  width: 50%;
  text-align: center;
  vertical-align: top;
}

.mc-idc-7 .digit-left svg,
.mc-idc-7 .digit-right svg {
  width: 100%;
  height: auto;
}

.mc-idc-7 .digit-left p,
.mc-idc-7 .digit-right p {
  position: absolute;
  top: 52%;
  left: 48%;
  margin: 0;
  font-size: 110px;
  line-height: 1em;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media (min-width: 1200px) {
  .mc-idc-7 .digit-left p,
  .mc-idc-7 .digit-right p {
    font-size: 130px;
  }
}

@media (max-width: 767px) {
  .mc-idc-7 .digit-left p,
  .mc-idc-7 .digit-right p {
    font-size: 16vw;
  }
}

.mc-idc-7 .digit-left p sup,
.mc-idc-7 .digit-right p sup {
  position: absolute;
  top: 10%;
  right: -0.8em;
  font-size: 35%;
  font-weight: bold;
  line-height: 1em;
}

.mc-idc-7 .digit-left span,
.mc-idc-7 .digit-right span {
  position: absolute;
  top: 100%;
  left: 15%;
  width: 70%;
  font-size: 16px;
  line-height: 23px;
  color: #666;
}

.mc-idc-7 .digit-left span i,
.mc-idc-7 .digit-right span i {
  font-style: normal;
  color: #0088C4;
}

.mc-idc-7 .digit-left #clip-mask {
  stroke: #0088C4;
  stroke-dasharray: 768, 798;
  stroke-dashoffset: 768;
}

.mc-idc-7 .digit-left p {
  color: #0088C4;
}

.mc-idc-7 .digit-right {
  margin-bottom: 80px;
}

.mc-idc-7 .digit-right #clip-mask {
  stroke: #ff7200;
  stroke-dasharray: 368, 388;
  stroke-dashoffset: 368;
}

.mc-idc-7 .digit-right p {
  color: #ff7200;
}

.mc-idc-7.mc-in-view .digit-left #clip-mask,
.mc-idc-7.mc-in-view .digit-right #clip-mask {
  -webkit-animation: mc-idc-7-digit-left 1.6s linear 0s 1 normal running forwards;
          animation: mc-idc-7-digit-left 1.6s linear 0s 1 normal running forwards;
}

.mc-idc-7.mc-in-view .digit-right #clip-mask {
  -webkit-animation-name: mc-idc-7-digit-right;
          animation-name: mc-idc-7-digit-right;
}

/* End of idc motion cell NO.7 */